% -*- coding: iso-8859-1 -*-

fstructure('ba basele',
	% Properties:
	[
	'sentence_id'('S152'),
	'markup_free_sentence'('ba basele'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.064MB max mem, 10 subtrees unified'),
	'rootcategory'('QUALPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ba',0,[var(2)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(2))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'QualPart')),
	cf(1,eq(attr(var(2),'PRED'),semform('basele',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'2')),
	cf(1,eq(attr(var(2),'PRONTYPE'),'SepQPro')),
	cf(1,in_set(var(2),var(1)))
	],
	% C-Structure:
	[
	cf(1,subtree(100,'QUALPARTP',92,98)),
	cf(1,phi(100,var(0))),
	cf(1,subtree(98,'SEPQPRO',97,48)),
	cf(1,phi(98,var(2))),
	cf(1,subtree(97,'SEPQPRO',-,76)),
	cf(1,phi(97,var(2))),
	cf(1,subtree(92,'QUALPARTP',-,90)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(90,'QUALPART',89,43)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(89,'QUALPART',-,27)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(76,'SEPQPRO_BASE',-,51)),
	cf(1,phi(76,var(2))),
	cf(1,terminal(51,'basele',[47])),
	cf(1,phi(51,var(2))),
	cf(1,terminal(49,'+SepQPro2',[47])),
	cf(1,phi(49,var(2))),
	cf(1,subtree(48,'SEPQPRO_SFX_BASE',-,49)),
	cf(1,phi(48,var(2))),
	cf(1,terminal(44,'+QualPart2',[1])),
	cf(1,phi(44,var(0))),
	cf(1,subtree(43,'QUALPART_SFX_BASE',-,44)),
	cf(1,phi(43,var(0))),
	cf(1,subtree(27,'QUALPART_BASE',-,5)),
	cf(1,phi(27,var(0))),
	cf(1,terminal(5,'ba',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,27,1,3)),
	cf(1,semform_data(1,76,4,10)),
	cf(1,fspan(var(2),4,10)),
	cf(1,fspan(var(0),1,10)),
	cf(1,surfaceform(1,'ba',1,3)),
	cf(1,surfaceform(47,'basele',4,10))
	]).
